漏洞信息详情

多款Adobe产品安全绕过漏洞

  • CNNVD编号:CNNVD-201607-272
  • 危害等级: 超危
  • CVE编号: CVE-2016-4215
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2016-07-13
  • 威胁类型: 远程
  • 更新时间: 2016-07-13
  • 厂        商: microsoft
  • 漏洞来源:

漏洞简介

Adobe Reader等都是美国奥多比(Adobe)公司的产品。Adobe Reader是一款免费的PDF文件阅读器;Acrobat是一款PDF文件编辑和转换工具;Acrobat Reader DC是一套用于查看、打印和批注PDF的工具。Classic和Continuous是Acrobat Reader DC产品下载中心所提供的两种更新机制。

多款Adobe产品中存在安全漏洞。攻击者可利用该漏洞绕过JavaScript API执行限制。以下产品和版本受到影响:基于Windows和OS X平台的Adobe Reader和Acrobat 11.0.16及之前的版本,Acrobat和Acrobat Reader DC Classic 15.006.30174及之前的版本,Acrobat和Acrobat Reader DC Continuous 15.016.20045及之前的版本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb16-26.html

参考网址

来源:Adobe

链接:https://helpx.adobe.com/security/products/acrobat/apsb16-26.html

受影响实体

漏洞信息快速查询

相关漏洞

更多